<?php


	$lang['admin']['entry']['submenu'] = 
	array (
		'list'		=> 'Írások kezelése',
		'write'		=> 'Új írás',
		'cats'		=> 'Kategóriák kezelése'
	);


	/* default action */
	
	$lang['admin']['entry']['list'] = 
	array(
		'head'		=> 'Írások kezelése',
		'descr'		=> 'Válassz ki egy szerkesztendő írást vagy <a href="admin.php?p=entry&amp;action=write">írj újat</a>'.
					'<br /><a href="admin.php?p=entry&amp;action=cats">Kategóriák szerkesztése</a>',
		'filter'	=> 'Szűrő: ',
		'nofilter'	=> 'Mindet mutat',
		'filterbtn'	=> 'Szűrőt használ',
		'sel'		=> 'Kivál', // checkbox
		'date'		=> 'Dátum',
		'title'		=> 'Cím',
		'author'	=> 'Szerző',
		'comms'		=> '#Hozzász', // comments
		'action'	=> 'Művelet',
		'act_del'	=> 'Töröl',
		'act_view'	=> 'Megnéz',
		'act_edit'	=> 'Szerkeszt'
	);
	
	/* write action */
	$lang['admin']['entry']['write'] = 
	array(
		'head'		=> 'Új írás',
		'descr'		=> 'Szerkeszd az űrlapot új írás készítéséhez',
		'uploader'	=> 'Feltöltő',
		'fieldset1'	=> 'Szerkesztés',
		'subject'	=> 'Tárgy (*):',
		'content'	=> 'Tartalom (*):',
		'fieldset2'	=> 'Elküldés',
		'submit'	=> 'Publikál',
		'preview'	=> 'Előnézet',
		'savecontinue'	=> 'Ment&amp;Tovább',
		'archive'	=> 'Archívum',
		'nocategories'	=> 'Nincs kategória megadva. <a href="admin.php?p=entry&amp;action=cats">Készíts saját '. 
					'kategóriákat</a> az írások főpaneljén. '.
					'<a href="#save">Mentsd</a> az írásod mindenekelőtt.',
		'saveopts'	=> 'Mentési beállítások',
		'success'	=> 'Az írás sikeresen publikálva',
		'otheropts'	=> 'Egyéb beállítások',
		'commmsg'	=> 'Az írás hozzászólásainak kezelése',
		'delmsg'	=> 'Írás törlése',
		//'back'		=> 'Back discarding changes',
	);
	

	$lang['admin']['entry']['list']['msgs'] = array(
		1	=> 'Az írás sikeresen elmentve',
		-1	=> 'Hiba történt az írás mentése közben',
		2	=> 'Az írás sikeresen törölve',
		-2	=>	'Hiba történt az írás törlése közben',
	);

	
	$lang['admin']['entry']['write']['error'] = array(
		'subject'	=> 'Nem adhatsz meg üres tárgyat',
		'content'	=> 'Nem küldhetsz be üres írást',
	);
	
	$lang['admin']['entry']['write']['msgs'] = array(
		1	=> 'Az írás sikeresen elmentve',
		-1	=> 'Hiba történt az írás mentése közben',
	);
	
	/* comments */
	
	$lang['admin']['entry']['commentlist'] = 
	array(
		'head'		=> "Hozzászólások az íráshoz ", 
		'descr'		=> 'Válaszd ki a törlendő hozzászólást',
		'sel'		=> 'Kivál',
		'content'	=> 'Tartalom',
		'date'		=> 'Dátum',
		'author'	=> 'Szerző',
		'email'		=> 'E-mail',
		'ip'		=> 'IP',
		'actions'	=> 'Műveletek',
		'act_del'	=> 'Töröl',
		'act_del_confirm' => 'Biztosan törölni akarod ezt a hozzászólást?',
		'nocomments'	=> 'Ehhez az íráshoz még nem szóltak hozzá.',
		
	
	);

	$lang['admin']['entry']['commentlist']['msgs'] =
	array(
		1	=> 'A hozzászólás sikeresen törölve',
		-1	=> 'Hiba történt a hozzászólás törlése közben',
		
	);
	
	/* delete action */
	
	$lang['admin']['entry']['delete'] = 
	array(
		'head'		=> 'Írás törlése', 
		'descr'		=> 'A következő írás törlésére készülsz:',
		'preview'	=> 'Előnézet',
		'confirm'	=> 'Biztosan folytatod?',
		'fset'		=> 'Töröl',
		'ok'		=> 'Igen, írás törlése',
		'cancel'	=> 'Nem, vissza a panelra',
		'err'		=> 'A megadott írás nem létezik',
	
	);
	
	/* category mgmt */
	
	$lang['admin']['entry']['cats'] =
	array(
		'head'		=> 'Kategóriák szerkesztése',
		'descr'		=> '<p>Az alábbi űrlap segítségével szerkesztheted a kategóriákat. </p><p>Minden elem a "kategórianév: <em>id_szám</em>" formátumban kell legyen. Húzd be az elemeket kötőjellel hierarchia kialakításához.</p>
		
	<p>Példa:</p>
	<pre>
Általános :1
Hírek :2
--Hirdetmények :3
--Események :4
----Vegyes :5
Technológia :6
	</pre>',
		'clear'		=> 'Minden kategória törlése',
	
		'fset1'		=> 'Szerkesztő',
		'fset2'		=> 'Alkalmaz',
		'submit'	=> 'Ment'
	);
	
	$lang['admin']['entry']['cats']['msgs'] = array(
		
		1	=> 'Kategóriák elmentve',
		-1	=> 'Hiba történt a kategóriák mentése során',
		2	=> 'Kategóriák törölve',
		-2	=> 'Hiba történt a kategóriák törlése során',

	);
	
	
		
?>
