<?php

	$lang = array();

	$lang['main'] = array(
		
		'nextpage'		=> 'Következő lap &raquo;',
		'prevpage'		=> '&laquo; Előző lap',
		'entry'      	=> 'Írás',
		'static'     	=> 'Állandó lap',
		'comment'    	=> 'Hozzászólás',
		'preview'    	=> 'Szerkeszt/Előnézet',
		
		'filed_under'	=> 'Filed under ',	
		
		'add_entry'  	=> 'Új írás',
		'add_comment'  	=> 'Új hozzászólás',
		'add_static'  	=> 'Új állandó lap',
		
		'btn_edit'     	=> 'Szerkeszt',
		'btn_delete'   	=> 'Töröl',
		
		'nocomments'	=> 'Új hozzászólás',
		'comment'	=> '1 hozzászólás',
		'comments'	=> 'hozzászólás',
		
	);
	
	$lang['search'] = array(
		
		'head'	=> 'Keresés',
		'fset1'	=> 'Adj meg keresési feltételt',
		'keywords'	=> 'Kifejezés',
		'onlytitles'	=> 'Csak címek',
		'fulltext'	=> 'Teljes szöveg',
		
		'fset2'	=> 'Dátum',
		'datedescr'	=> 'A keresést kötheted egy bizonyos dátumhoz. Megadhatsz évet, évet és hónapot, vagy pontos dátumot. '.
					'Hagyd üresen a teljes adatbázis kereséséhez.',
		
		'fset3' 	=> 'Keresés kategóriákban',
		'catdescr'	=> 'Hagyd érintetlenül mindegyik kereséséhez',
		
		'fset4'	=> 'Keresés indítása',
		'submit'	=> 'Keresés',
		
		'headres'	=> 'Keresés eredménye',
		'descrres'	=> '<strong>%s</strong> keresése a következő találatokat adta:',
		'descrnores'=> '<strong>%s</strong> keresése nem adott találatot.',
		
		'moreopts'	=> 'További beállítások',
		
		
		'searchag'	=> 'Keresés újra',
		
	);
	
	$lang['search']['error'] = array(
	
		'keywords'	=> 'Legalább egy kulcsszót meg kell adnod'
	
	);
	
	
	
	
	
	$lang['entry'] = array();
	$lang['entry']['flags'] = array();
	
	$lang['entry']['flags']['long'] = array(
		'draft' => '<strong>Vázlat</strong>: rejtett, publikálásra előkészítve',
		//'static' => '<strong>Static entry</strong>: normally hidden, to reach the entry put ?page=title-of-the-entry in url (experimental)',
		'commslock' => '<strong>Hozzászólások letiltva</strong>: ehhez az íráshoz nem lehet hozzászólni'
	);
	
	$lang['entry']['flags']['short'] = array(
		'draft' => 'Vázlat',
		//'static' => 'Static',
		'commslock' => 'Hozzászólások letiltva'
	);

	$lang['404error'] = array(
		'subject'	=> 'Nem található',
		'content'	=> '<p>A kért lap nem megjeleníthető</p>'
	);
		
	// Login
	$lang['login'] = array(
		
		'head'		=> 'Belépés',
		'fieldset1'	=> 'Add meg a felhasználónevet és a jelszót',
		'user'		=> 'Felhasználónév:',
		'pass'		=> 'Jelszó:',
		'fieldset2'	=> 'Belépés',
		'submit'	=> 'Belépés',
		'forgot'	=> 'Elvesztett jelszó'
	);
		
	$lang['login']['success'] = array(
		'success'	=> 'Sikeresen beléptél.',
		'logout'	=> 'Sikeresen kiléptél.',
		'redirect'	=> 'Átirányítalak 5 másodpercen belül.',
		'opt1'		=> 'Vissza a kezdőlapra',
		'opt2'		=> 'Kezelőpult',
		'opt3'		=> 'Új írás'
	);
	
	$lang['login']['error'] = array(
		'user'		=> 'Meg kell adnod a felhasználónevet.',
		'pass'		=> 'Meg kell adnod a jelszót.',
		'match'		=> 'Helytelen jelszó.'
	);
	
	
	$lang['comments'] = array(
		'head'		=> 'Új hozzászólás',
		'descr'		=> 'Töltsd ki az alábbi űrlapot hozzászólás küldéséhez',
		'fieldset1'	=> 'Felhasználói adatok',
		'name'		=> 'Név (*)',
		'email'		=> 'E-mail:',
		'www'		=> 'Web:',
		'cookie'	=> 'Jegyezz meg',
		'fieldset2'	=> 'Az üzeneted',
		'comment'	=> 'Üzenet (*):',
		'fieldset3'	=> 'Küldés',
		'submit'	=> 'Elküld',
		'reset'		=> 'Töröl',
		'success'	=> 'Hozzászólás sikeresen elküldve',
		'nocomments'	=> 'Ehhez az íráshoz még nem szóltak hozzá',
		'commslock'	=> 'A hozzászólások le vannak tiltva erre az írásra',
	);
	
	$lang['comments']['error'] = array(
		'name'		=> 'Meg kell adnod a neved',
		'email'		=> 'Meg kell adnod egy érvényes e-mail címet',
		'www'		=> 'Érvényes URL-t kell megadnod',
		'comment'	=> 'Meg kell írnod a hozzászólást',
	);
	
	$lang['date']['month'] = array(
		
		'Január',
		'Február',
		'Március',
		'Április',
		'Május',
		'Június',
		'Július',
		'Augusztus',
		'Szeptember',
		'Október',
		'November',
		'December'
		
	);

	$lang['date']['month_abbr'] = array(
		
		'Jan',
		'Feb',
		'Már',
		'Ápr',
		'Máj',
		'Jún',
		'Júl',
		'Aug',
		'Sze',
		'Okt',
		'Nov',
		'Dec'
		
	);

	$lang['date']['weekday'] = array(
		
		'Vasárnap',
		'Hétfő',
		'Kedd',
		'Szerda',
		'Csütörtök',
		'Péntek',
		'Szombat',
		
	);

	$lang['date']['weekday_abbr'] = array(
		
		'Vas',
		'Hét',
		'Kedd',
		'Sze',
		'Csü',
		'Pén',
		'Szo',
		
	);



?>
